Bug 173641 - command-line.txt missing mtu documentation
command-line.txt missing mtu documentation
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 14:29 EST by Brian Long
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 14:13:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Long 2005-11-18 14:29:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
As of this version of anaconda, I can pass mtu=1300 on the command-line and Anaconda sets the Ethernet MTU properly.  However, the command-line.txt document was not updated to reflect this enhancement.

Version-Release number of selected component (if applicable):
anaconda-9.1.6.8-2.RHEL.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. grep mtu /usr/share/doc/anaconda-9.1.6.8/command-line.txt

  

Actual Results:  <empty>

Expected Results:  mtu=value   Optional parameter to override the default MTU of 1500.

Additional info:
Comment 1 Chris Lumens 2007-02-23 14:13:23 EST
This has been fixed in anaconda CVS head, though that doesn't help you very much
for RHEL3.  Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.